View Issue Details

IDProjectCategoryView StatusLast Update
0026555mantisbtreportspublic2020-03-15 15:23
Reporteratrol Assigned Toatrol  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Target Version2.24.0Fixed in Version2.24.0 
Summary0026555: Wrong number of displayed rows on summary page
Description

"Reporter Stats" section on summary page displays one more row than set in option reporter_summary_limit.

TagsNo tags attached.

Activities

Related Changesets

MantisBT: master fcf454c1

2020-01-02 13:15:39

atrol

Details Diff
Fix usage of reporter_summary_limit on summary page

"Reporter Stats" section on summary page displayed one more row than set
in option reporter_summary_limit.

Fixes 0026555
Affected Issues
0026555
mod - core/summary_api.php Diff File

Issue History

Date Modified Username Field Change
2020-01-02 13:27 atrol New Issue
2020-01-02 13:27 atrol Status new => assigned
2020-01-02 13:27 atrol Assigned To => atrol
2020-01-02 13:31 atrol Note Added: 0063362
2020-01-03 02:40 atrol Changeset attached => MantisBT master fcf454c1
2020-01-03 02:40 atrol Status assigned => resolved
2020-01-03 02:40 atrol Resolution open => fixed
2020-01-03 02:40 atrol Fixed in Version => 2.24.0
2020-03-15 15:23 vboctor Status resolved => closed